// PhoneLocal.java

package hr;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface PhoneLocal extends EJBLocalObject
{

    public String getPhoneNo();
    public void setPhoneNo(String phoneNo);

    public String getPhoneType();
    public void setPhoneType(String phoneType);

}
